<a class="reseller-card" :href="href" :to="href" rel="noopener" target="_blank" tabindex="0" v-if="name" @click="$emitPublic(gtmClickEvent, gtmEventInfo)">
    <div class="reseller-card__header">
        <div class="reseller-card__image-wrapper">
            <responsive-picture v-bind="image" v-if="image"/>
        </div>
        <div class="reseller-card__description">
            <h4 class="reseller-card__title">
                {{ name }}
            </h4>
            <p class="reseller-card__showroom-count" v-if="showroomCount">
                {{ showroomCount }} {{ getShowroomLabel(showroomCount) }}
            </p>
        </div>
    </div>
    <div class="reseller-card__footer">
        <span class="link faux-content-link reseller-card__link">
            <span class="link__underline">
                {{ labels.visitWebsite }}
            </span>
        </span>
    </div>
</a>
